<form method="post">
    <div class="form-group col-md-6 pr5 col-xs-12 ">
        <select class="select__ne form-control selectpicker">
            <option>Marques</option>
            <option>BMW</option>
        </select>
    </div>
    <div class="form-group  col-md-6 pl5 col-xs-12 ">
        <select class="select__ne form-control selectpicker">
            <option>Modéles</option>
            <option>Serie 3</option>
        </select>
    </div>
    <div class="form-group col-md-6 pr5 col-xs-12 ">
        <select class="select__ne form-control selectpicker">
            <option>Min prix</option>
            <option>0</option>
        </select>
    </div>
    <div class="form-group  col-md-6 pl5 col-xs-12 mb__60 ">
        <select class="select__ne form-control selectpicker">
            <option>Max prix</option>
            <option>Serie 3</option>
        </select>
    </div>

    <!--<div class="form-group col-md-12 mb__60 ">
        <input  type="text" id="prix" value="" name="range" />
    </div>-->
    <div class="form-group  col-md-12">
        {% if app.request.attributes.get('_route') == 'home_page' %}
            <button type="submit" class="btn btn-success btn__large__success__home r0">
                <i class="fa fa-search"></i> Lancer la recherche
            </button>
        {% else %}
            <button type="submit" class="btn btn-success btn__large__success r0">
                <i class="fa fa-search"></i> Lancer la recherche
            </button>
        {% endif %}
    </div>
    <div class="form-group  col-md-12 text_center">
        <a href="" class="font__dark font__strong">

        </a>
    </div>
</form>